/**
 * @file framework.css
 *
 * Master framework css for Stockpickr
 *
 * @author Mike Lee
 * @version 1.0
 */

/* === Tag Defaults / Global === */
* { margin-top: 0px !important;margin-right:0px;margin-bottom:0px;margin-left:0px;padding:0px; }
a { text-decoration: none; color: #0097ac; }
a.more { padding-right: 15px; background: transparent url(/images/common/icon_double_right.gif) no-repeat right; margin-top: 10px; }
body { background-color: #000000; font: normal 12pt arial; color: #000000; margin: 0px; padding: 0px; }
h1 { font-size: 16px; }
h2 { text-transform: uppercase; font-size: 12px; }
h1 span, h2 span, h3 span { display: none; }
img { border: 0px; }
#errorMsg { color: #ff0000; }
#wrapper { width: 1195px; margin-left: auto; margin-right: auto; }



/* === Header === */
#navStrip { height: 45px; background-color: #505050; font-size: 12px; font-weight: bold; color: #84ff93; }
#navStrip .pad { padding: 14px 0px 0px 70px; }
#navStrip .plain { color: #ffffff; }
#navStrip a:link, #navStrip a:visited, #navStrip a:hover, #navStrip a:active { color: #84ff93; text-decoration: none; }
#navStrip #networkLinks { float: left; }
#navStrip #socialLinks { float: left; margin-left: 40px; }
#navStrip #socialLinks .padImg { margin-left: 20px; }
.join { float: right; margin-right: 100px; text-transform: uppercase; }
.join a.linkImg { background: url(/images/common/icon_login.gif) no-repeat right center; padding: 0px 20px 0px 0px; }

#navMain { height: 155px; background: #000000 url(/images/common/bg_header2011.png) repeat-x; }
#navMain .logo { float: left; width: 250px; margin: 25px 0px 0px 115px; }
#navMain .ad { float: left; padding: 10px 0px 8px 20px; }
#navMain .ad120x30 { float: left; padding: 0px 0px 8px 20px; }

#navTabs { position: relative; z-index:2;}
#navTabs ul.tabs { list-style-type: none; margin-left: 100px; }
#navTabs ul.tabs li { float: left; padding: 0px 3px 0px 0px; }
#navTabs ul.tabs li div.tab { background: #505050 url(/images/common/tab_off_left.gif) no-repeat; text-transform: uppercase; color: #ffffff; font-size: 12px; font-weight: bold; }
#navTabs ul.tabs li div.tab a { text-decoration: none; color: #ffffff; }
#navTabs ul.tabs li.on div.tab a, #navTabs ul.tabs li.over div.tab a { color: #000000; }
#navTabs ul.tabs li div.tab div.tabRight { background: transparent url(/images/common/tab_off_right.gif) no-repeat right top; padding: 5px 10px 5px 10px; }
#navTabs ul.tabs li.on div.tab, #navTabs ul.tabs li.over div.tab { background-color: #ffffff; background-image: url(/images/common/tab_on_left.gif); color: #000000; }
#navTabs ul.tabs  li.on div.tab div.tabRight, #navTabs ul.tabs li.over div.tab div.tabRight { background-image: url(/images/common/tab_on_right.gif); }
#navTabs ul.tabs li div.sub { position: absolute; left: 0px; height: 34px; display: none; z-index: 2; vertical-align: middle; font-size: 12px; width: 1195px; }
#navTabs ul.tabs li div.sub .pad { padding: 9px 0px 0px 102px; }
#navTabs ul.tabs li div.sub .notlogged { padding-left:395px; }   /* Override for My Stockpickr tab */
#navTabs ul.tabs li div.sub a { margin: 0px 10px 0px 10px; color: #000000; font-weight: bold; text-decoration: none; }
#navTabs ul.tabs li div.sub a.hot { background: transparent url(/images/hot_logo.gif) no-repeat right; padding-right: 35px; }
#navTabs ul.tabs li.on div.sub, #navTabs ul.tabs li.over div.sub  { display: block; background: transparent url(/images/common/bg_header2.png) repeat-x; }
#navTabs ul.tabs li.on div.sub { z-index: 2; }
#navTabs ul.tabs li div.long { margin-left: 102px; border: 1px solid #dfdfdf; border-top: 0px; height: 200px; width: 634px; background: #ffffff url(/images/common/bg_header4.jpg) repeat-x bottom; }
#navTabs ul.tabs li div#articles { margin-left: 316px; width: 327px; }
#navTabs ul.tabs li div.long .pad { padding: 9px 5px 10px 5px; }
#navTabs ul.tabs li div.long div.col { float: left; width: 190px; padding: 0px 8px 0px 8px; }
#navTabs ul.tabs li #articles div.col { width: 300px; }
#navTabs div.col ul { list-style-type: none; list-style-position: outside; margin-left: 41px; }
#navTabs div.col h3 { margin-bottom: 5px; }
#navTabs div.col ul li { float: none; margin: 0px 0px 0px -40px; padding: 3px 0px 3px 0px; border-top: 1px dotted #000000; }
#navTabs div.col ul li.first { border-top: 0px; }
#navTabs ul.tabs li div.long div.col ul li a { font-weight: normal; margin: 0px; }
#navTabs ul.tabs li div.long div.col h3 a { margin: 0px; }

#contentSearch { position: relative; top: 26px; float: right; z-index: 3; margin-right: 104px; width:370px;}
#contentSearch { position: relative; top: 26px; float: right; z-index: 3; margin-right: 104px; width:370px;}
#contentSearch iframe { float: left; }
#contentSearch form div { background: url(/images/bgSearchLeft.gif) no-repeat #626262; height: 31px; padding-left: 5px; }
#frmSearchTopic, #frmSearchSymbol { float: left; margin-left: 4px; }
#contentSearch .sub { vertical-align: top; }
#contentSearch .txtArea { color: #aaa; padding: 2px 3px; margin-top: 3px; font-size: 13px; border: 2px inset #000; }
#frmSearchTopic .txtArea { width: 90px; }
#frmSearchSymbol .txtArea { width: 40px; }



/* === Content === */
#content { padding: 35px 0px 20px 0px; background: #000000 url(/images/common/bg_body.png) repeat-x scroll top; color: #212425; font-family: Georgia, Times New Roman, Times, serif; line-height: 1.5; font-size: 12px; }
#content ul { list-style-type: none; }
#contentLeft { background: #ffffff url(/images/curve_top_left.gif) no-repeat top; width: 636px; float: left; margin-left: 102px; }
#contentLeft .pad { padding: 10px 10px 0px 15px; }
#contentLeft .bot { background: #ffffff url(/images/curve_bottom_left.gif) no-repeat top; height: 10px; }

#contentRight { width: 349px; float: left; margin-left: 6px; }
#contentRight .content { margin-top: 10px; background: #ffffff url(/images/curve_top_right.gif) no-repeat top; }
#contentRight .content .pad { padding: 10px 7px 0px 7px; }
#contentRight .content .bot { background: #ffffff url(/images/curve_bottom_right.gif) no-repeat top; height: 9px; }
#contentRight .ad { text-align: center; }
#contentRight .ad2 { text-align: center; margin:35px 0px 25px 0px; }
#contentRight #brokerage { margin-top: 38px !important; text-align: center; }
#contentRight #brokerage .iframeWrapper { margin-top: 5px; border-top: 1px dotted #000; }
#contentRight #brokerage iframe { margin: 8px; }
#contentRight .watch { margin: 10px 0px 10px 0px; text-align: center; }
#contentRight .watch img {padding-top:20px;}
#contentRight .stories { text-align: left; }
#contentRight .story { float: left; margin-right: 6px; width: 95px; }
#contentRight .story a { color: #0097ac; text-decoration: none; }
#contentRight .story img { border: 1px solid #ccc; margin-bottom: 3px; padding: 3px; }
#contentRight .show_all { background: transparent url(/images/link_arrow.gif) no-repeat left center; color: #333333; font-family: arial; font-size: 90%; font-weight: bold; padding-left: 20px; text-transform: uppercase; }

#gFooterSpacer { background: #000000 url(/images/common/bg_body.png) repeat-x scroll left -1px; height: 10px; }
#gFooter { background: #fff url(/images/curve_top_left.gif) no-repeat left top; width: 636px; margin: 0px; }
#gFooter .pad { padding: 10px 0px 0px 10px; }
#gFooter .bottom { background: #fff url(/images/curve_bottom_left.gif) no-repeat left top; width: 636px; height: 10px; }

#contentFooter { margin: 10px 0px 0px 100px; list-style-type: none; font-size: 12px; font-family: arial; padding-top:30px;}
#contentFooter a:link, #contentFooter a:visited, #contentFooter a:hover, #contentFooter a:active { color: #ffffff; text-decoration: none; }
#contentFooter li.level1 { float: left; width: 200px; }
#contentFooter li.level1 h2, h3 { font-size: 12px; text-transform: uppercase; padding: 0px; margin: 0px; }
#contentFooter li.level1 h2, #contentFooter li.level1 h2 a { color: #84ff93; }
#contentFooter li.level1 h3 { color: #909090; }
#contentFooter ul.level2a { list-style-type: none; }
#contentFooter ul.level2a li { margin: 3px 0px 3px 0px; }
#contentFooter ul.level2b { list-style-type: none; }
#contentFooter ul.level2b li { margin: 3px 5px 3px 0px; color: #ffffff; }



/* === Footer === */
.tscLogo2011 {text-align:center; margin-top:30px;}
#footer { font-size: 12px; }
#footer .pad { padding: 14px 0px 0px 70px; }
#footerLinks { background-color: #474747; height: 45px; font-weight: bold; color: #ffffff; }
#footerLinks #siteLinks { float: left; }
#footerLinks #tscLink { float: left; margin-left: 20px; }
#footerLinks a:link, #footerLinks a:visited, #footerLinks a:hover, #footerLinks a:active { color: #84ff93; text-decoration: none; }
#siteLinks a:link, #siteLinks a:visited, #siteLinks a:hover, #siteLinks a:active { padding-right: 10px; }
#footerCopyright { background-color: #cecece; height: 45px; font-size: 11px; }



/* === Global Elements === */
a.button { border-width: 1px; border-style: solid; color: #fff !important; padding: 3px 5px; }
label.error { float: none !important; color: red; padding-left: .5em; vertical-align: top; font-size: 10px; }
.blue { background-color: #17588a; border-color: #17588a; }
.buttonWrap { margin-top: 10px; }
.clearBoth { clear: both; }
.curved { -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; }
.green { background-color: #269514; border-color: #269514; }
.line { border-top: 1px solid #269514; border-bottom: 1px solid #269514; height: 2px; margin: 15px 0px 15px 0px; }
.newRight { background: transparent url(/images/common/icon_new.gif) no-repeat right; padding-right: 35px !important; }
.print-send { float: right; text-transform: uppercase; color: #17588a; font-size: 11px; }
.print-send a { color: #17588a; }
.print { background: transparent url(/images/common/icon_print.gif) no-repeat left; padding-left: 15px; margin-right: 20px; }
.send { background: transparent url(/images/common/icon_email.gif) no-repeat left; padding-left: 15px; }

div.tabNavWrapper { border-bottom: 1px solid #ccc; }
ul.tabNav { margin: 10px 0px 2px 0px; }
ul.tabNav li { display: inline; border: 1px solid #999; background-color: #eee; padding: 0px 7px; }
ul.tabNav li.selected { background: #fff none; border-bottom: 1px none #999; padding-bottom: 4px; }
ul.tabNav li a { text-decoration: none; font-weight: bold; color: #17588a; padding: 6px 0px; }
ul.tabNav li.selected a { color: #000; }



/* === Promotional === */
#navTabs ul.tabs li div#stockgame { background: #298035 url(/images/common/tab_off_left_green.gif) no-repeat; }
#navTabs ul.tabs li.over div#stockgame a { color: #fff; }
#navTabs ul.tabs li div#stockgame div.tabRight { background: transparent url(/images/common/tab_off_right_green.gif) no-repeat right top; }

#brokerage .iframeWrapper .brokeragePartners {/*height:40px !important; width:170px !important; display:inline !important;*/margin:10px 10px 10px 0px !important;float:left !important;}

.rmPromo_nav {padding: 63px 0 7px 098px;}